Back to LanguageTool Homepage - Privacy - Imprint

Probleme beim installieren


(mac-user) #1

hallo

könnte mir mal bitte jemand helfen?
für meine dr.-arbeit wäre ihr programm sehr hilfreich und ich freue mich es gefunden zu haben. wußte gar nicht, daß es sowas überhaupt gibt.

beim installieren gehe ich genau nach ihrer anleitung vor - leider kommt dann genau untenstehende fehlermeldung. neueste LT-datei und java auch aktualisiert. dennoch scheint es nicht zu funktionieren.

ich nutze ein mac-book und open office. bei extras - extension manager auswählen, dann hinzufügen, dann die heruntergelassene LT-datei auswählen, dann fragt er mich, ober die neueste software 2.9.1 aktualisieren soll -> ok --->> dann kommt diese fehlermeldung...

vielen herzlichen dank für eure hilfe und eure mühe.
mit freundlichen grüßen
marlene



(Daniel Naber) #2

Java muss nicht nur aktuell sein, die Version muss auch in Open Office auch ausgewählt werden. Siehe auch https://languagetool.org/issues/